<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        #menu ul {
            list-style: none;
            padding: 0;
            margin: 0;
        }

        #menu ul li {
            background-color: orange;
            position: relative;
            float: left;
            margin: 0;
            padding: 0;
            width: 100px;
            height: 38px;
            text-align: center;
        }

        #menu ul li a {
            text-decoration: none;
            display: block;
            color: black;
            padding: 10px;
            height: auto;
        }

        #menu ul li a:hover {
            background-color: chocolate;
        }

        #menu ul ul {
            display: none;
            position: absolute;
            left: 0;
            background: grey;
            color: white;
            padding: 0;
        }

        #menu ul ul li {
            float: none;
            width: 100px;
            text-align: center;
        }

        #menu ul li:hover>ul {
            display: block;
        }
    </style>
</head>

<body>
    <nav id="menu">
        <ul>
            <li><a href="#">Inicio</a></li>
            <li><a href="#">Empleados</a>
                <ul>
                    <li><a href="">Juan</a></li>
                    <li><a href="">Paco</a></li>
                    <li><a href="">Ramón</a></li>
                    <li><a href="">María</a></li>
                </ul>
            </li>
            <li><a href="#">FAQ</a></li>
            <li><a href="#">Contacto</a>
                <ul>
                    <li><a href="#">Email</a></li>
                    <li><a href="#">Mapa</a></li>
                </ul>
            </li>
        </ul>
    </nav>
</body>

</html>